body {
    margin: 0;
    font-family: Verdana;
    font-size: 14px;
    text-align: center;
    background-color: #f6f6f6;
}

.blok {
    padding: 30px;
}

input[type="submit"] {
    border: 0px;
    background-color: orange;
    padding: 10px;
    color: white;
    font-weight: bold;
    margin-top: 20px;
}

#stopka {
    position: fixed;
    bottom: 0;
    margin-bottom: 10px;
    margin-left: 5px;
}